.section-4 {
    padding-inline: 15rem;
    padding-block: 8rem;
    background-color: var(--color-gray-back);
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.section-4>.content>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

.section-4>.cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.section-4>.cards>a {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 2rem;
    border: solid 1px var(--color-gray-light);
    border-radius: 25px;
    transition: all 0.4s ease;
}

.section-4>.cards>a:hover {
    border-color: var(--color-2) !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.section-4>.cards>a>.number {
    position: absolute;
    top: 1rem;
    right: 1rem;
    color: var(--color-gray-light);
    font-size: 0.675;
    line-height: 1;
}

.section-4>.cards>a>.icon {
    width: fit-content;
    aspect-ratio: 1;
    padding: 10px;
    border-radius: 10px;
    background-color: var(--color-2-light);
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1600px) {
    .section-4 {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-4 {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-4 {
        padding-inline: 2rem;
        padding-block: 4rem;
    }

    .section-4>.cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .section-4>.cards>a {
        padding: 1rem;
    }
}

@media (max-width: 768px) {
    .section-4 {
        padding-inline: 1rem;
    }
}